1

I tried

sudo apt remove --purge libreoffice*
sudo apt autoclean
sudo apt autoremove
sudo add-apt-repository ppa:libreoffice/ppa
sudo apt update
sudo apt install libreoffice

But it is not working. Does anyone have any solution?

Edit

I am not able to find the correct log file in Ubuntu that should provide the error. When I execute from the Terminal libreoffice --writer I only receive the message Application Error

  • 1
    It should be sudo add-apt-repository ppa:libreoffice/ppa – Terrance Mar 6 '18 at 23:33
  • It starts opening but the process stops without any explanation. I tried from the terminal [libreoffice fileName.xls] and I received the answer [Application Error] – DanielTheRocketMan Mar 7 '18 at 1:09
  • 1
    Normally found in the /var/log/dpkg.log file. – Terrance Mar 7 '18 at 2:17
  • 1
    Start in Terminal and give the result. Maybe you will see some error message then. – davidbaumann Mar 7 '18 at 9:50
  • 1
    Do you want to try 6.0? launchpad.net/~libreoffice/+archive/ubuntu/libreoffice-6-0 – davidbaumann Mar 7 '18 at 10:21
2

Here my solution as answer, so the question can be set to answered:

As you want to use a newer version of libreoffice, you can try version 6.0.

https://launchpad.net/~libreoffice/+archive/ubuntu/libreoffice-6-0

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.